/*Проекты*/
.projects{
	background-color: #f2f5fa;
	padding: 0 0 40px 0;
}

.projects_caption h1{
	padding: 0;
	margin: 0;
	font-family: Open Sans;
	font-weight: 700;
	font-size: 48px;
	color: #030711;
}

.project-1{
	position: relative;
	background-color: #fff;
	padding: 0 0 50px 0;
	width: 100%;
	margin: 30px 0 9px 0;		
}

.project-1 span{
	width: 100%;
	display: block;
	font-family: Open Sans;
	font-weight: 700;
	font-size: 27px;
	color: #030711;
	padding: 18px 0 0 20px;
	border: 2px #274695;
	border-bottom-style: solid;
}

.project-1-text{
	font-family: Open Sans;
	font-weight: 400;
	font-size: 16px;
	color: #030711;
	margin: 18px 0 0 20px;
}

.project-1 img{
	max-width: 100%;
	display: block;
    margin: 20px auto;
}

.project-2{
	position: relative;
	background-color: #fff;
	padding: 0 0 50px 0;
	width: 100%;
	margin: 30px 0 9px 0;		
}

.project-2 span{
	width: 100%;
	display: block;
	font-family: Open Sans;
	font-weight: 700;
	font-size: 27px;
	color: #030711;
	padding: 18px 0 0 20px;
	border: 2px #274695;
	border-bottom-style: solid;
}

.project-2-text{
	font-family: Open Sans;
	font-weight: 400;
	font-size: 16px;
	color: #030711;
	margin: 18px 0 0 20px;
}

.project2-logo-comein{
	max-width: 50%;
	display: block;
    margin: 20px auto;
}